@charset "utf-8";.contrast body, .contrast body.department{color:#fff;background:#000;font-size:14px;}
.contrast #wrapper, .contrast body.department #wrapper, .contrast body.inner.department #header, .contrast body.inner.municipality #header, .contrast body.inner.municipality #wrapper{background:none;}
.contrast #header .top_menu, .contrast #header .top_menu .corner{background:none;}
.contrast .fixed_width, .contrast body.department .fixed_width, .contrast body.municipality .fixed_width{border:0;box-shadow:none;-webkit-box-shadow:none;}
.contrast #header .fixed_width{max-width:1214px;}
.contrast #header .logo{background:none;}
.contrast #header .top_menu{border-top:#fff 3px solid;border-bottom:#fff 3px solid;height:38px;}
.contrast body.department #content.fixed_width, .contrast body.municipality #content.fixed_width{border-top:#fff 3px solid;border-bottom:#fff 3px solid;}
.contrast #header .top_menu .corner.left_back{width:3px;background:#fff;left:-1px;top:-3px;}
.contrast #header .top_menu .corner.right_back{width:3px;background:#fff;right:-1px;top:-3px;}
.contrast #header .top_menu ul li{padding-top:0;}
.contrast #header .top_menu ul li a, .contrast #header .top_menu ul li span{background:url('/i/contrast/vline.png') no-repeat left top;}
.contrast #header .top_menu ul li:hover, .contrast #header .top_menu ul li.act{background:#fff;color:#000;}
.contrast #header .top_menu .submenu{top:38px;-webkit-box-shadow:none;box-shadow:none;}
.contrast #header .top_menu .submenu div.shadow{background:#000;border:#fff 3px solid;}
.contrast #header .top_menu ul li a.cuf{color:#fff;}
.contrast #header .top_menu ul li:hover a.cuf{color:#000;}
.contrast #header .top_menu ul li .submenu li a{color:#fff;background:none;}
.contrast #header .top_menu ul li .submenu li:hover a{color:#000;}
.contrast #header .all_site{font-size:13px;}
.contrast #header .all_site.act{background:#000;border:#fff 3px solid;top:35px;right:304px;z-index:156;}
.contrast .top_sitemap.bottom_sitemap .smap_block, .contrast .bottom_sitemap .smap_block{background:#000;border:#fff 3px solid;left:-3px;}
.contrast #content{background:#000;}
.contrast .main_events .rounded_block{border:#fff 3px solid;border-radius:0;-webkit-border-radius:0;background:#000;-webkit-box-shadow:none;box-shadow:none;}
.contrast #left_part .anonses .anons_block{border:0;background:#000;}
.contrast #left_part .anonses .anons_block .anons_text em{color:#fff;}
.contrast #content{border:#fff 3px solid;border-top:0;}
.contrast body.inner #content .inner_block{background:#000;}
.contrast #content .bottom_menu, .contrast #content .bottom_menu .back_block{background:none;}
.contrast #slider{margin-top:-3px;}
.contrast #slider, .contrast #slider .fixed_width{background:none;}
.contrast #slider .fixed_width{border-left:#fff 3px solid;border-right:#fff 3px solid;max-width:1210px;}
.contrast #slider .arrow{width:36px;background:url('/i/contrast/slider_arrows.png') no-repeat;cursor:default;}
.contrast #slider .arrow.is_right{background-position:-36px 0;}
.contrast #slider .scroll-bar-wrap{background:url('/i/contrast/slider_back_right.png') no-repeat right 22px;}
.contrast #slider .bar_back{background:url('/i/contrast/slider_back.png') no-repeat left 22px;}
.contrast #slider .ui-slider-handle{background:url('/i/contrast/slider_handle.png') no-repeat;top:8px;}
.contrast #left_part .left_menu{background:#000;}
.contrast .shadow_line2{background:none;}
.contrast .shadow_line2 div{background:#fff;height:2px;}
.contrast .icon{cursor:pointer;background:url('/i/contrast/icons.png') no-repeat left top;display:inline-block;line-height:0;padding:0;margin:0;border:0;}
.contrast .icon.arrows{background-position:0 0;width:5px;height:20px;}
.contrast .icon.arrows{background-position:0 0;width:5px;height:20px;}
.contrast .icon.down_arrow{background-position:0 -70px;width:5px;height:4px;}
.contrast .icon.ic_close{background-position:0 -124px;width:11px;height:11px;}
.contrast .icon.ic_close, .contrast .icon.ic_close_dark{background-position:0 -185px;width:11px;height:11px;}
.contrast .top_sitemap .icon.ic_close, .contrast .bottom_sitemap .icon.ic_close{background-position:0 -124px;width:11px;height:11px;}
.contrast .icon.ic_close:hover, .contrast .icon.ic_close_dark:hover{background-position:0 -246px;width:11px;height:11px;}
.contrast .icon.ic_contrast, .contrast .icon.ic_contrast:hover{background-position:0 -307px;width:25px;height:25px;}
.contrast .icon.ic_fb{background-position:0 -382px;width:8px;height:16px;}
.contrast .icon.ic_fb:hover{background-position:0 -448px;width:8px;height:16px;}
.contrast .icon.ic_home{background-position:0 -514px;width:10px;height:11px;}
.contrast .icon.ic_list{background-position:0 -575px;width:15px;height:17px;}
.contrast .icon.ic_rss{background-position:0 -642px;width:16px;height:16px;}
.contrast .icon.ic_rss:hover{background-position:0 -708px;width:16px;height:16px;}
.contrast .icon.ic_search{background-position:0 -774px;width:15px;height:16px;}
.contrast .icon.ic_sitemap{background-position:0 -840px;width:11px;height:10px;}
.contrast .icon.ic_tag{background-position:0 -1076px;width:14px;height:9px;}
.contrast .icon.ic_twitter{background-position:0 -1135px;width:10px;height:14px;}
.contrast .icon.ic_twitter:hover{background-position:0 -1199px;width:10px;height:14px;}
.contrast .icon.ics_nav{background-position:0 -1263px;width:12px;height:60px;}
.contrast .icon.nav_arrow{background-position:0 -1373px;width:4px;height:5px;}
.contrast .icon.next{background-position:0 -1428px;width:12px;height:21px;}
.contrast .icon.prev{background-position:0 -1499px;width:12px;height:21px;}
.contrast .icon.up_arrow{background-position:0 -1570px;width:5px;height:4px;}
.contrast .icon.auto_icon{width:auto;height:auto;padding-left:15px;line-height:0.8em;padding-bottom:3px;}
.contrast .bottom_sitemap .contrast .icon.ic_sitemap_circle{width:38px;height:38px;position:absolute;left:50%;top:-17px;z-index:42;display:block;margin:0 0 0 -17px;background:url('/i/sitemap_ic.png') no-repeat;}
.contrast .bottom_sitemap .icon.ic_sitemap_circle:hover{background-position:left -76px;}
.contrast .bottom_sitemap .icon.ic_sitemap_circle.act{background-position:left -38px;}
.contrast .bottom_sitemap .icon.ic_sitemap_circle.act:hover{background-position:left -114px;}
.contrast .time{color:#000;}
.contrast #left_part .territory{background:url('/i/contrast/territory_back.png') no-repeat;}
.contrast #left_part .territory a.ic_list{font-size:12px;}
.contrast #left_part .map .area_info{color:#000;}
.contrast #left_part .map .area_info .head{color:#000;}
.contrast #left_part .map .area_info .region_link a{color:#000;font-size:12px;}
.contrast #content .grad_back{background:none;}
.contrast a{color:#fff;}
.contrast a:hover{color:#cf1111;}
.contrast .pseudo, .contrast .pseudo.is_gray, .contrast .pseudo.is_blue, .contrast .icon:hover .pseudo{color:#fff;border-bottom:#fff 1px dotted;text-decoration:none;cursor:pointer;}
.contrast .contrast .pseudo.is_white:hover, .contrast .pseudo:hover{color:#cf1111;border-bottom:#cf1111 1px dotted;}
.contrast .date{color:#fff;}
.contrast .shadow_block, .contrast #right_part .video_anons{border-bottom:#fff 3px solid;background:none;}
.contrast #right_part .portlet:last-child .shadow_block{border:0;}
.contrast #center_part .main_events .photo_block{color:#000;}
.contrast #left_part .anonses .anons_block .anons_text em{color:#fff;}
.contrast .head a, .contrast .head, .contrast #left_part .territory .head{color:#fff;}
.contrast .info .links ins.act .pseudo{color:#000;}
.contrast .info #left_part .territory .head{color:#fff;}
.contrast #left_part .left_menu{color:#fff;}
.contrast #left_part .left_menu ul ul li.act{color:#fff;}
.contrast #right_part .email_block , .contrast .email_block{color:#fff;}
.contrast #right_part .doings{color:#fff;}
.contrast .preview_border .num{background:#000;border:#fff 2px solid;color:#fff;}
.contrast .preview_border{background:#fff;border-radius:3px;-webkit-border-radius:3px;line-height:0;}
.contrast #content .bottom_menu{border-top:#fff 3px solid;}
.contrast #content .bottom_menu .opinion{background:#000;border:#fff 3px solid;}
.contrast #content .bottom_menu .opinion .person_photo{margin:-3px -3px 0 -3px;}
.contrast #content .bottom_menu .opinion .quote{color:#fff;}
.contrast #content .bottom_menu .opinion .quote .is_dark{color:#fff;}
.contrast #content .bottom_menu .opinion_person .p_post{color:#fff;}
.contrast .votes_num{color:#fff;}
.contrast #content .bottom_menu .opinion .corner{width:19px;height:12px;position:absolute;bottom:-12px;left:35px;background:url('/i/contrast/opinion_corner.gif') no-repeat;}
.contrast #footer{background:none;font-size:14px;}
.contrast #footer .fixed_width .inner_block{background:none;}
.contrast .is_black, .contrast .is_dark, .contrast .is_gray, .contrast .is_red, .contrast .is_blue, .contrast .dark_blue, .contrast .is_green{color:#fff;}
.contrast #footer{color:#fff;font-size:11px;}
.contrast .bookmarks a{color:#000;}
.contrast #left_part .anonses .anons_block .preview_img span.corner{width:15px;background:url('/i/contrast/left_corner.png') no-repeat;}
.contrast #footer .icon.ic_contrast.auto_icon{color:#fff;font-size:11px;}
.contrast h1, .contrast h2, .contrast h3, .contrast h4, .contrast h5, .contrast h6, .contrast .head1, .contrast .head2, .contrast .head3, .contrast .head4, .contrast .head5, .contrast .head6{color:#fff;}
.contrast .bubble{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
.contrast .info.news .tags{color:#fff;}
.contrast .video_frame{display:inline-block;}
.contrast .comments.internet_reception , .contrast .comments .add_comment{background:none;border:0;box-shadow:none;-webkit-box-shadow:none;}
.contrast .shadow_line3 div{height:2px;}
.contrast .shadow_line3 .sh3_left, .contrast .shadow_line3 .sh3_right{background:#fff;}
.contrast .internet_reception .required_note{background:none;color:#fff;border:#fff 1px solid;}
.contrast .head3.is_blue2 a{color:#fff;}
.contrast .head3.is_blue2 a:hover{color:#cf1111;}
.contrast .comments{border:0;}
.contrast table.colored{border:0;}
.contrast table.colored td.colored_td{background:none;border-bottom:#fff 1px solid;border-top:#fff 1px solid;}
.contrast table th{background:none;color:#fff;border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.contrast table th:first-child{border-left:#fff 2px solid;}
.contrast table th:last-child{border-right:#fff 2px solid;}
.contrast caption{color:#fff;}
.contrast #footer .studio-developer{line-height:1.1em;}
.contrast #footer .studio-developer a{color:#fff;}
.contrast #navigation, .contrast span.docsearch{color:#fff;}
.contrast .photogallery{background:none;}
.contrast .photogallery .lenta ul li.act{border:#fff 2px solid;}